GNEQN(1)

NAME
gneqn - format equations for ASCII output

SYNOPSIS
gneqn [geqn-options]

DESCRIPTION
gneqn invokes the geqn(1) command with the ascii output device.

Note that geqn does not support low-resolution, typewriter-like devices (although it may work adequately for very simple input).

SEE ALSO
geqn(1)